<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>726a7406-294b-4da6-b772-5612b0be0014</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">Carbon dioxide (fossil)</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(14c)methanedione;AC1L18VV;AC1Q28J8;AER Fixus;After-damp;Anhydride carbonique;Anhydride, Carbonic;CARBON-DIOXIDE;CO(2);CO2;COO-;Carbon dioxide (JP15/USP);Carbon dioxide (TN);Carbon dioxide ion;Carbon dioxide, ion(1-);Carbon oxide (CO2);Carbon oxide, di-;Carbonic acid anhydride;Carbonica;Dioxide, Carbon;Dioxido de carbono;Dioxomethane;Dioxyde de carbone;Dry ice;KST-1A5406;Khladon 744;Kohlendioxyd;Kohlensaure;Makr Carbon dioxide (land use change);R 744;[CO2];carbonic acid gas;carbonic anhydride;dioxidocarbon;methane, dioxo-</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="a112248c-1be4-3b1a-9449-c5e862c5fca5">Resources from air</common:category>
                    <common:category level="2" catId="fe9b441f-3bac-3d02-acf4-c31ac64fb1ee">Renewable material resources from air</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>124-38-9</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T14:51:24.747Z</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/726a7406-294b-4da6-b772-5612b0be0014</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="01.00.000" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
